在ubuntu下安装的LXDE为什么是英文版的?

为当前最终发行版之前的所有版本提供支持
回复
xingyt
帖子: 8
注册时间: 2007-12-14 23:07
送出感谢: 0
接收感谢: 0

在ubuntu下安装的LXDE为什么是英文版的?

#1

帖子 xingyt » 2008-12-27 22:05

我安装了一个ubuntu 8.04的server版,后来在上面安装了一个LXDE(apt-get install lxde)。可是安装后是英文版,在网上也没找到什么资料,不知道是不是要安装个中文包一类的东东?请DX们提示一下。谢谢!
头像
xzffw
帖子: 132
注册时间: 2007-06-03 10:28
送出感谢: 0
接收感谢: 0
联系:

Re: 在ubuntu下安装的LXDE为什么是英文版的?

#2

帖子 xzffw » 2009-01-01 20:33

要中文包的,具体下楼回答
Ubuntu怎么了,是走开源还是走向商业化!!!
xingyt
帖子: 8
注册时间: 2007-12-14 23:07
送出感谢: 0
接收感谢: 0

Re: 在ubuntu下安装的LXDE为什么是英文版的?

#3

帖子 xingyt » 2009-01-04 11:18

下楼在哪里? :em20
头像
shanliang8008
帖子: 1362
注册时间: 2007-07-16 19:43
来自: tangshan
送出感谢: 0
接收感谢: 0

Re: 在ubuntu下安装的LXDE为什么是英文版的?

#4

帖子 shanliang8008 » 2009-05-17 20:51

9。04 中文语言包 怎么装
头像
shanliang8008
帖子: 1362
注册时间: 2007-07-16 19:43
来自: tangshan
送出感谢: 0
接收感谢: 0

Re: 在ubuntu下安装的LXDE为什么是英文版的?

#5

帖子 shanliang8008 » 2009-05-17 21:16

http://pud-linux.sourceforge.net/lxde.html 这个懒人包 貌似可以解决 在下载
回复

回到 “老旧版本支持”